/* Class = "NSButtonCell"; title = "create KML file"; ObjectID = "0Jo-rf-ONR"; */
"0Jo-rf-ONR.title" = "KML erzeugen";

/* Class = "NSButtonCell"; title = "Save coordinates"; ObjectID = "0cH-97-X9g"; */
"0cH-97-X9g.title" = "Koordinaten speichern";

/* Class = "NSTextFieldCell"; title = "22.12.12 22:22"; ObjectID = "6yG-0D-t6v"; */
"6yG-0D-t6v.title" = "22.12.12 22:22";

/* Class = "NSTextFieldCell"; title = "22.12.12 22:22"; ObjectID = "8IZ-U6-qFD"; */
"8IZ-U6-qFD.title" = "22.12.12 22:22";

/* Class = "NSTextFieldCell"; title = "9999"; ObjectID = "8QB-fd-9te"; */
"8QB-fd-9te.title" = "9999";

/* Class = "NSMenuItem"; title = "… recordings"; ObjectID = "9KJ-HM-ufg"; */
"9KJ-HM-ufg.title" = "… Aufnahmen";

/* Class = "NSMenuItem"; title = "Geo-reference recordings"; ObjectID = "361-qV-Isd"; */
"361-qV-Isd.title" = "Aufnahmen referenzieren";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSTextFieldCell"; placeholderString = "search location / city"; ObjectID = "FME-8H-gek"; */
"FME-8H-gek.placeholderString" = "Suche Standort / Stadt";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "IYf-zS-Ynb"; */
"IYf-zS-Ynb.title" = "Schließen";

/* Class = "NSTextFieldCell"; title = "0s"; ObjectID = "L8S-df-xv9"; */
"L8S-df-xv9.title" = "0s";

/* Class = "NSMenuItem"; title = "Save current track"; ObjectID = "Lfh-dD-F33"; */
"Lfh-dD-F33.title" = "Aktuellen Track speichern";

/* Class = "NSMenuItem"; title = "Show stored tracks"; ObjectID = "Mgb-uQ-Pxm"; */
"Mgb-uQ-Pxm.title" = "Gespeicherte Tracks";

/* Class = "NSTextFieldCell"; title = "Points in track"; ObjectID = "NQt-fr-Ey1"; */
"NQt-fr-Ey1.title" = "Punkte im Track";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "QgT-vH-dDV"; */
"QgT-vH-dDV.title" = "Abbruch";

/* Class = "NSMenuItem"; title = "Zoom all"; ObjectID = "Qpv-7c-22t"; */
"Qpv-7c-22t.title" = "Alles zeigen";

/* Class = "NSMenuItem"; title = "Track info"; ObjectID = "RZe-A3-s3S"; */
"RZe-A3-s3S.title" = "Track Info";

/* Class = "NSMenuItem"; title = "Import track"; ObjectID = "ULM-yy-ica"; */
"ULM-yy-ica.title" = "Track importieren";

/* Class = "NSTextFieldCell"; title = "negative offet if recording clock is ahead of GPS time "; ObjectID = "Udz-E3-Rfm"; */
"Udz-E3-Rfm.title" = "negative Abweichung falls Zeitstempel der Aufnahmen der GPS-Zeit vorausgeht";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Z1W-wW-cbu"; */
"Z1W-wW-cbu.title" = "Abbruch";

/* Class = "NSButtonCell"; title = "Save image"; ObjectID = "Zft-Qu-HG9"; */
"Zft-Qu-HG9.title" = "Bild speichern";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "fYn-i6-GMB"; */
"fYn-i6-GMB.title" = "Speichern";

/* Class = "NSTextFieldCell"; title = "Offset between GPS and recording timestamp"; ObjectID = "g0a-ah-5Di"; */
"g0a-ah-5Di.title" = "Abweichung zwischen GPS und Aufnahmezeit";

/* Class = "NSSegmentedCell"; gL5-Tx-Dta.ibShadowedLabels[0] = "Standard"; ObjectID = "gL5-Tx-Dta"; */
"gL5-Tx-Dta.ibShadowedLabels[0]" = "Standard";

/* Class = "NSSegmentedCell"; gL5-Tx-Dta.ibShadowedLabels[1] = "Satellite"; ObjectID = "gL5-Tx-Dta"; */
"gL5-Tx-Dta.ibShadowedLabels[1]" = "Satellit";

/* Class = "NSSegmentedCell"; gL5-Tx-Dta.ibShadowedLabels[2] = "Hybrid"; ObjectID = "gL5-Tx-Dta"; */
"gL5-Tx-Dta.ibShadowedLabels[2]" = "Hybrid";

/* Class = "NSTextFieldCell"; placeholderString = "needs validation against not empty!"; ObjectID = "ics-om-V9r"; */
"ics-om-V9r.placeholderString" = "Muss gegen \"Leer\" geprüft werden";

/* Class = "NSButtonCell"; title = "Geo-reference"; ObjectID = "khq-Qu-pBF"; */
"khq-Qu-pBF.title" = "Geo-Referenzierung";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "m3b-Fn-Kwk"; */
"m3b-Fn-Kwk.title" = "Name";

/* Class = "NSWindow"; title = "Window"; ObjectID = "nDt-DL-2X4"; */
"nDt-DL-2X4.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Track end"; ObjectID = "oQl-Ru-mXl"; */
"oQl-Ru-mXl.title" = "Track-Ende";

/* Class = "NSButtonCell"; title = "Show all callouts"; ObjectID = "t0F-Qa-Ws5"; */
"t0F-Qa-Ws5.title" = "Alle Blasen zeigen";

/* Class = "NSMenuItem"; title = "… markers"; ObjectID = "ud8-va-CFT"; */
"ud8-va-CFT.title" = "… Markierungen";

/* Class = "NSMenuItem"; title = "Export map to KML"; ObjectID = "uyt-oQ-KI7"; */
"uyt-oQ-KI7.title" = "Nach KML exportieren";

/* Class = "NSMenuItem"; title = "GPS…"; ObjectID = "vbL-bW-ZJE"; */
"vbL-bW-ZJE.title" = "GPS…";

/* Class = "NSWindow"; title = "Window"; ObjectID = "wa8-1R-gbY"; */
"wa8-1R-gbY.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Track start"; ObjectID = "xti-gu-9ek"; */
"xti-gu-9ek.title" = "Track-Start";

/* Class = "NSMenuItem"; title = "… locations"; ObjectID = "yI3-iI-uNK"; */
"yI3-iI-uNK.title" = "… Standorte";

